/*p a:hover{ color: #2961A9;}
#menuV{background:url(../images/menuV.jpg);border: 1px solid #C5C6C8;width:211px; margin-bottom:20px;font-family:'Helvetica', Arial, sans-serif;}
#menuV ul li li{padding-left: 10px;}
#menuV ul {display:block;background-color:#ffffff;}
ul {margin:0;padding:0;list-style:none;}


#menuV li ul {display:none;}
#tituloMV{height:22px; text-align:center;font-size:12px;font-family:'Helvetica', Arial, sans-serif; padding-top:5px;width:211px;}
#tituloV{height:22px; text-align:center;font-size:12px;font-family:'Helvetica', Arial, sans-serif; padding-top:5px;width:211px;background:url(../images/menuV.jpg);border: 1px solid #C5C6C8; margin-bottom:5px;}
#tituloV a{text-decoration: none; color:#000000;}
#tituloV a:hover{text-decoration: none; color:#2961A9;}


#menuV #linea{border-bottom:1px dotted #C5C6C8; margin:0 7px;}

/**+HTML #menuV #tituloMV{height:22px; padding-top:5px; }*/




/*#menuV ul li a{background:url(../images/flechitaR2.png) 7px 15px no-repeat;padding:10px 10px 10px 20px;display:block; color:#575757;font-size:12px;font-family:'Helvetica', Arial, sans-serif;text-decoration:none;text-align:left; }
#menuV ul li a:hover{background:url(../images/flechitaR22.png) 7px 15px no-repeat;padding:10px 10px 10px 20px;display:block; color:#017090;}
#menuV ul li a:active{color:#017090;}

*+HTML  #menuV ul li a{background:url(../images/flechitaR2.png)  no-repeat 7px 18px;}
*+HTML  #menuV ul li a:hover{background:url(../images/flechitaR22.png) no-repeat 7px 18px;}

#menuV #abajo #abaj:hover{background:url(../images/flechitaR2A.png) no-repeat 7px 15px;padding:10px 10px 10px 20px;}

*+HTML  #menuV #abajo #abaj:hover{background:url(../images/flechitaR2A.png) no-repeat 7px 18px;}

#menuV #submenu a{color:#017090;font-size:11px;background:url(../images/circulito.png) 7px 11px no-repeat;padding:4px 4px 4px 20px;}
#menuV #submenu a:hover{color:#017090;font-size:11px;background:url(../images/circulitoA.png) 7px 11px no-repeat;color:#9B9B9B;padding:4px 4px 4px 20px;}
*/
p a:hover{ color: #2961A9;}
#menuV{background:url(../images/menuV.jpg);border: 1px solid #C5C6C8;width:211px; margin-bottom:20px;font-family:'Helvetica', Arial, sans-serif;}
#menuV ul li li{padding-left: 10px;}
#menuV ul {display:block;background-color:#ffffff;}
ul {margin:0;padding:0;list-style:none;}


#menuV li ul {display:none;}
#tituloMV{height:22px; margin-left:5px;font-size:12px;font-family:'Helvetica', Arial, sans-serif; padding-top:5px;width:515px;}
#tituloV{height:22px; text-align:center;font-size:12px;font-family:'Helvetica', Arial, sans-serif; padding-top:5px;width:211px;background:url(../images/menuV.jpg);border: 1px solid #C5C6C8; margin-bottom:5px;}
#tituloV a{text-decoration: none; color:#000000;}
#tituloV a:hover{text-decoration: none; color:#2961A9;}


#menuV #linea{border-bottom:1px dotted #C5C6C8; margin:0 7px;}

/**+HTML #menuV #tituloMV{height:22px; padding-top:5px; }*/

#menuV1{background:url(../images/menuV.jpg);border: 1px solid #C5C6C8;width:545px; margin-bottom:20px;font-family:'Helvetica', Arial, sans-serif;}

/***/

#menuV ul li a{background:url(../images/flechitaR2.png) 7px 15px no-repeat;padding:10px 10px 10px 20px;display:block; color:#575757;font-size:12px;font-family:'Helvetica', Arial, sans-serif;text-decoration:none;text-align:left; }
#menuV ul li a:hover{background:url(../images/flechitaR22.png) 7px 15px no-repeat;padding:10px 10px 10px 20px;display:block; color:#017090;}
#menuV ul li a:active{color:#017090;}

*+HTML  #menuV ul li a{background:url(../images/flechitaR2.png)  no-repeat 7px 18px;}
*+HTML  #menuV ul li a:hover{background:url(../images/flechitaR22.png) no-repeat 7px 18px;}

#menuV #abajo #abaj:hover{background:url(../images/flechitaR2A.png) no-repeat 7px 15px;padding:10px 10px 10px 20px;}

*+HTML  #menuV #abajo #abaj:hover{background:url(../images/flechitaR2A.png) no-repeat 7px 18px;}

#menuV #submenu a{color:#017090;font-size:11px;background:url(../images/circulito.png) 7px 11px no-repeat;padding:4px 4px 4px 20px;}
#menuV #submenu a:hover{color:#017090;font-size:11px;background:url(../images/circulitoA.png) 7px 11px no-repeat;color:#9B9B9B;padding:4px 4px 4px 20px;}

#alin{
	width:35; 
	height:35;
	float:left
}